/*
 * S.Sano
 */

BODY {
	background: white;
        color: black;
}
H2 {
        color: black;
        background-color: #CCCCCC;
        padding: 2px 0px 2px 8px; /* as top right bottom left */
/*        width: 100%; */
        border: 1px none white;   /* as width style color; omazinai */
        font-weight: bold;
        margin-left: 0px;	  /* omazinai */
}

H3 {
        color: white;
        background-color: black;
        padding: 2px 0px 2px 8px; /* as top right bottom left */
/*        width: 100%; */
        border: 1px none white;   /* as width style color; omazinai */
        font-weight: bold;
        margin-left: 0px;	  /* omazinai */
}

H4 {
        padding: 0px 4px 0px 4px; /* as top right bottom left */
        border: 1px solid black;
        font-weight: bold;
        margin-left: 6px;
	width: 1px;	          /* omazinai */
}	

H5 {
 /*	font-size: 12pt; ??????*/
	font-weight: bold;
        margin-left: 12px;
}
A:link {
        color: #333399;
}
A:visited {
        color: #003300;
}
H2 A:link {
        color: black;
}
H2 A:visited {
        color: black;
}
H3 A:link {
        color: white;
}
H3 A:visited {
        color: white;
}
H4 A:link {
        color: black;
}

H3 A:visited {
        color: black;
}

P {
        margin-left: 15px;
}

DIV.ind { /* Indent */
        margin-left: 15px;
}
PRE.code { /* Code */
        border: 1px solid gray;
        padding: 5px;
        white-space: pre;
/*        width: 100%;   */
        margin-left: 15px;

}
DIV.code { /* Code */
        border: 1px solid gray;
        padding: 3px;
        width: 100%;
}

SPAN.redmarker { /* Red Marker */
	color: white;
	background-color: red;
        font-weight: bold;
        /* font-size: 0.5em; */
}

SPAN.purplemarker { /* purple Marker */
	color: white;
	background-color: Purple;
        font-weight: bold;
        /* font-size: 0.5em; */
}

SPAN.marker { /* Mark */
	color: white;
	background-color: #333399;
        font-weight: bold;
        /* font-size: 0.5em; */
}

SPAN.blackmarker { /* Mark */
	color: white;
	background-color: black;
        font-weight: bold;
        /* font-size: 0.5em; */
}







